﻿/*------- public -*/
body,form,ul,li,p,h1,h2,h3,h4,h5,h6,input,textarea
{
    padding:0;margin:0;
}
body
{
    FONT-SIZE: 12px;
    FONT-FAMILY: "Microsoft YaHei", "Arial Narrow";
    BACKGROUND: #fff;
    COLOR: #4c4c4c;
    LINE-HEIGHT: 22px;
}
input, select, textarea
{
    font-size:12px;
    font-family:"Microsoft YaHei", "Arial Narrow";
    line-height: 16px;
}
img
{
    border:0px;
}
ul,li
{
    LIST-STYLE-TYPE: none;
}

a
{
    COLOR: #4c4c4c;
    TEXT-DECORATION: none;
}

a:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline;
}



#wrapper
{
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 15px;
    PADDING-LEFT: 0px;
    MARGIN: 0px auto;
    PADDING-RIGHT: 0px;
    WIDTH: 1000px;
}

#header
{
    WIDTH: 100%;
}

.top_warp
{
    HEIGHT: 26px;
    BORDER-BOTTOM: #eee 1px solid;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 3px;
    MARGIN: 0px 10px;
    LINE-HEIGHT: 26px;
    PADDING-RIGHT: 3px;
}

.layoutnav
{
    FLOAT: left;
}

.layoutnav a
{
    COLOR: #666;
    TEXT-DECORATION: none;
    MARGIN-RIGHT: 15px;
}

.topnav
{
    FLOAT: right;
}

.topnav li
{
    FLOAT: left;
    PADDING-LEFT: 18px;
    MARGIN-LEFT: 5px;
}

#logo a,.minheader{
	background-image:url(http://icons.mydrivers.com/www/201209/bg.png);
}

.minheader{
	height:61px;
	border-bottom:1px solid #eee;
	background-repeat:repeat-x;
	background-position:0 -385px;
}

#logo{
	padding:8px 0 8px 10px;
    float:left;
}

#logo a{
	width:146px;
	height:48px;
	overflow:hidden;
	display:block;
	background-repeat:no-repeat;
	background-position:-116px -65px;
}

.menus_warp{
	float:left;
	clear:none;
	border:0;
	padding:17px 0 0 40px;
}


.minmenu li{
	float:left;
	height:27px;
	line-height:27px;
	padding:0 10px;
	border-left:1px solid #eee;
}
.minmenu li.first{
	border:0;
}
.minmenu a{
	color:#3a628b;
	font-size:16px;
	font-weight:700;
}

/* pathway */
.pathway_warp .arrow_icon {
	BACKGROUND-IMAGE: url(http://icons.mydrivers.com/www/201209/icons.png); BACKGROUND-REPEAT: no-repeat
}
.pathway{
	line-height:38px;
	font-family:Verdana, '宋体';
	FLOAT: left; WIDTH: 892px
	color:#000;
	padding:0 5px;
	font-size:14px;
}
.pathway a{
	color:#000;
	padding:0 5px;
	font-size:14px;
}
.pathway_warp {
	BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 0px solid; BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 0px solid; MARGIN-TOP: 5px; LINE-HEIGHT: 40px; width:1000px; margin:auto;
}
.pathway_warp P.followus {
	PADDING-LEFT: 40px
}
.pathway_warp P.followus IMG {
	VERTICAL-ALIGN: middle; MARGIN-LEFT: 10px
}
.pathway_warp P.followus A {
	COLOR: #003b7e; TEXT-DECORATION: underline
}
.pathway_warp P.followus A:hover {
	COLOR: #f00
}
.pathway_warp H3 {
	FONT-SIZE: 18px; HEIGHT: 100%; BORDER-RIGHT: #eee 1px solid; FLOAT: left; COLOR: #999; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}

.pathway LI {
	FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; LINE-HEIGHT: 40px; PADDING-RIGHT: 8px
}
.pathway LI A {
	COLOR: #666; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.pathway LI A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.pathway LI.active A {
	BACKGROUND: #0d9aff; COLOR: #fff
}
.pathway_warp P.followus IFRAME {
	VERTICAL-ALIGN: middle
}

.search_warp{
	float:right;
	width:270px;
	padding-top:15px;
}

#search_tabs
{
    PADDING-TOP: 10px;
}

#search_tabs li
{
    OVERFLOW: hidden;
    CURSOR: pointer;
    FONT-SIZE: 14px;
    HEIGHT: 24px;
    FLOAT: left;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 17px;
    MARGIN-RIGHT: 12px;
}

#search_tabs li.active
{
    BACKGROUND-REPEAT: no-repeat;
    COLOR: #fff;
    WIDTH: 42px;
}

.search_form
{
    CLEAR: both;
}

.search_word_warp{
	width:182px;
	border:1px solid #ccc;
	height:29px;
	line-height:29px;
    float:left;
} 
.search_word_warp INPUT.search_word {
	BORDER-LEFT-WIDTH: 0px; HEIGHT: 28px; BORDER-RIGHT-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-POSITION: 7px -295px; PADDING-LEFT: 30px; LINE-HEIGHT: 28px; BORDER-TOP-WIDTH: 0px; WIDTH: 369px
}

.submit_warp INPUT.search_button {
	BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; FONT-SIZE: 14px; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -52px 0px; BORDER-TOP-WIDTH: 0px; WIDTH: 58px
}
.submit_warp
{
    FLOAT: left;
    PADDING-LEFT: 5px;
}

#search_engine
{
    CURSOR: pointer;
    HEIGHT: 29px;
    BORDER-RIGHT: #eee 1px solid;
    BACKGROUND: #f8fdff;
    POSITION: relative;
    FLOAT: left;
    WIDTH: 79px;
}

#engine_logo
{
    OVERFLOW: hidden;
    HEIGHT: 24px;
    FLOAT: left;
    MARGIN: 3px 0px 0px 2px;
    WIDTH: 60px;
    TEXT-INDENT: -999em;
}

#search_engine .icon_arrow
{
    OVERFLOW: hidden;
    HEIGHT: 4px;
    FLOAT: left;
    MARGIN: 13px 0px 0px 5px;
    WIDTH: 6px;
}

#search_engine .icon_arrow_down
{
    BACKGROUND-POSITION: -6px 0px;
}

#engine_list
{
    BORDER-TOP: #ddd 1px solid;
    BORDER-RIGHT: #ddd 1px solid;
    BACKGROUND: #f8fdff;
    BORDER-BOTTOM: #ddd 0px solid;
    POSITION: absolute;
    LEFT: -1px;
    BORDER-LEFT: #ddd 1px solid;
    DISPLAY: none;
    TOP: 29px;
    WIDTH: 79px;
}

#engine_list a
{
    OVERFLOW: hidden;
    HEIGHT: 24px;
    BORDER-BOTTOM: #ddd 1px solid;
    DISPLAY: block;
    TEXT-INDENT: -999em;
}

#engine_list a:hover
{
    BACKGROUND-COLOR: #f6f6f6;
}

#search_engine a.google
{
    BACKGROUND-POSITION: center -189px;
}

#search_engine a.baidu
{
    BACKGROUND-POSITION: center 0px;
}

.search_word_warp input.search_word
{
    padding:0 5px;
	width:170px;
    LINE-HEIGHT: 28px;
    border:0px;
}
 
.submit_warp input.search_button
{
    BORDER-LEFT-WIDTH: 0px;
    CURSOR: pointer;
    FONT-SIZE: 14px;
    HEIGHT: 31px;
    BORDER-RIGHT-WIDTH: 0px;
    VERTICAL-ALIGN: middle;
    BORDER-BOTTOM-WIDTH: 0px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: -52px 0px;
    BORDER-TOP-WIDTH: 0px;
    WIDTH: 58px;
}

#footer
{
    PADDING-TOP: 5px;
    CLEAR: both;
    width: 1000px;
    margin: auto;
}

#footer .footer_item
{
    border: #b1c8d6 1px solid;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 24px;
    MARGIN-TOP: 5px;
    LINE-HEIGHT: 2em;
    PADDING-RIGHT: 24px;
}

#footer .friend_links A
{
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
}

#footer .footnav
{
    PADDING-BOTTOM: 5px;
    TEXT-ALIGN: center;
    PADDING-TOP: 5px;
}

#footer .footer_item a
{
    COLOR: #1f3a89;
    TEXT-DECORATION: underline;
}

#footer .footer_item a:hover
{
    COLOR: #f00;
}

#footer .footerbottom
{
    BACKGROUND: #f0f0f0;
}

#footer .bottom_logo
{
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 25px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 70px;
}

.copyright
{
    PADDING-BOTTOM: 10px;
    TEXT-ALIGN: center;
    PADDING-TOP: 20px;
}

#footer .copyright a
{
    COLOR: #4c4c4c;
}
/*------- 评论（新）------*/
.top_login,.top_register{
	width:40px;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#FFF;
	font-size:12px;
	background:#3275c9;
	border::#3275c9 1px solid;
}
.top_login a{
	background:#3275c9;
	border::#3275c9 1px solid;
	color:#FFF;
	text-decoration: none;
}
	
	
.top_register{
	width:40px;
	height:20px;
	line-height:20px;
	color:#999;
	background:#FFF;
	border:#938979 1px solid;
}

.top_register a{
	color:#333;
	text-decoration:none;
}
.top_register a:hover{
	color:#06C;
}

.plun{
	width:1000px;
	height:auto !important;	
	min-height:400px;
	height:400px;
	margin:auto;
	background:#f5f5f3;
}
.plun_left{
	width:693px;
	height:auto !important;	
	min-height:400px;
	height:400px;
	float:left;
	background:#FFF;
}

.plun_left_bt{
	height:27px;
	font-size:20px;
	color:#313030;
	padding:15px 0px 0px 20px;
	font-weight:bold;
}

.plun_left_times{
	height:30px;
	font-size:12px;
	color:#817e7e;
	padding:0px 0px 0px 20px;
}
.plun_left_times a{
	color:#347dcb;
}
.plun_left_newplun{
	height:40px;
	margin-top:30px;
	margin-right:10px;
	background:url(../images/pinglun_page_bg.png) repeat-x 0 39px;

}
.newplun1,.newplun2{
	width:110px;
	height:36px;
	line-height:36px;
	border:#CCC 1px solid;
	font-size:18px;
	text-align:center;
	margin-top:2px;
	float:left;
	color:#2b6cb2;
}
.newplun1{
	border-bottom:0px;
	height:37px;
	background:#FFF;
	font-weight:bold;	
}
.newplun2{
	background:#F5F5F5;
	margin-left:10px;
}
.newplun2 a{
	color:#0080C0;
	text-decoration: none;
}
.newplun3{
	height:32px;
	line-height:32px;
	font-size:12px;
	float:right;
	margin-top:8px;
	margin-right:20px;
	text-align:right;
}
.newplun3 span{
	color:#f90505;
}
		
.plunxx{
	height:auto !important;
	min-height:150px;
	height:150px;
	background:url(../images/pinglunxx_bg.png) repeat-x bottom;
	padding-bottom:15px;
	margin-right:10px;
}

.plunxx_top{
	height:37px;
	line-height:37px;
	background:#f5f5f3;
	padding-left:20px;
	font-size:12px;
	border-left:#F5F5F5 1px solid;
	border-right:#F5F5F5 1px solid;
}
.plunxx_top1{
	color:#f90505;; 
	font-weight:bold;
	margin-right:10px;
	float:left;
}
.plunxx_top2{
	color:#2b71bb;
	float:left;
	font-weight:bold;
}
.plunxx_top3{
	width:200px;
	color:#7a7a7b;
	float:right;
}

.plunxx_top3:hover{
	cursor:hand;
	background:url(../images/pinglun_page_bg.png) no-repeat 174px -63px;
}
.plunxx_center{
	height:auto !important;
	min-height:100px;
	height:100px;
}
.plunxx_center_left{
	width:72px;
	padding:15px 11px 0px 11px;
	height:auto !important;
	min-height:85px;
	height:85px;
	float:left;

}
.plunxx_center_right, .plunxx_center_yinyong{
	width:575px;
	float:left;
	height:auto !important;
	min-height:35px;
	height:35px;
	margin:15px 0px 10px 0px;
	font-size:14px;
}

.plunxx_center_yinyong{
	width:550px;
	border:#dfdfdf 1px solid;
	font-size:12px;
	padding:5px;
	margin-top:5px;
	margin-right:0px;
	color:#999;
}

.plunxx_bottom{
	height:37px;
	font-size:12px;
	color:#514f4f;

}

.plunxx_top,.plunxx_center,.plunxx_bottom{
	border-left:#ededed 1px solid;
	border-right:#ededed 1px solid;
}
.plunxx_bottom_tsu{
	float:left;
	padding-left:95px;
	height:35px;
}
.plunxx_bottom_ztong,.plunxx_bottom_fdui,.plunxx_bottom_fyan{
	width:38px;
	height:32px;
	line-height:24px;
	background:url(../images/pinglun_page_bg.png) no-repeat -43px -28px;
	float:right;
	margin:0px 5px;
	padding-left:30px;
}
.plunxx_bottom_ztong:hover{
	background-position:-43px -346px;
	color:#F00;
}
.plunxx_bottom_fdui:hover{
	background-position:-133px -346px;
	color:#F00;
}

.plunxx_bottom_fdui{ background-position:-133px -28px;

}
.plunxx_bottom_fyan{
	width:68px;
	background-position:-133px -65px;
	text-align:center;
	padding:0px;
	margin-right:15px;
}

.plun_right{
	margin-top:5px;	
	width:305px;
	height:auto !important;	
	min-height:400px;
	height:400px;
	float:right;
}

.plun_right_weixin{
	margin:0px 5px;	
	height:300px;	
	font-size:14px;
	text-align:center;
	color:#000;
	font-weight:bold;

}

.plun_right_weixin img{
	padding:15px;
}

.plun_right_wenzhang{
	padding:0px 7px;	
	height:45px;
	border-bottom:#cbc9c9 3px solid;
}
.plun_right_wenzhang_left,.plun_right_yaowen_left,.plun_right_tel_left{
	width:80px;
	height:28px;
	padding-top:17px;
	padding-left:43px;
	font-size:16px;
	font-weight:bold;
	color:#5b5b68;
	background:url(../images/pinglun_page_bg.png) no-repeat 0px -97px;
	float:left;
}

.plun_right_wenzhang_left{
	background-position:-164px -97px;
}
.plun_right_tel_left{
	background-position:8px -138px;
}

.plun_right_wenzhang_right{
	width:65px;
	height:25px;
	padding-top:20px;
	font-size:12px;
	text-align:center;
	color:#999;
	float:right;
}

.plun_right_wenzhang_xx,.plun_right_tel_xx{
	height:auto !important;
	min-height:200px;
	height:200px;
	padding:5px 10px;
}
.plun_right_tel_xx{
	padding:5px 15px 5px 10px;
}
.plun_right_wenzhang_xx33333 ul{
	list-style-type:none;
	padding:10px 0px;
}
.plun_right_wenzhang_xx33333 li{
	height:28px;
	line-height:28px;
	font-size:12px;
	padding-left:25px;
}

.plun_right_tel_xx ul{
	list-style-type:none;

}

.plun_right_tel_xx li{
	height:105px;
	border-bottom:#999 1px dotted;
}

.hot_newslist ul {
	margin-left:15px;
}
.hot_newslist li{
	BACKGROUND-IMAGE: url(http://icons.mydrivers.com/www/201209/icons.png) no-repeat 4px -349px;
	 padding-left:8px;
	 HEIGHT: 32px;
	 LINE-HEIGHT: 32px;
}
	
.plun_right_tel_xx_left{
	float:left;
	padding:12px 10px;
}

.plun_right_tel_xx_left img{
	width:75px;
	height:75px;
}
.plun_right_tel_xx_right{
	width:180px;
	padding-top:10px;
	color:#9c9c9c;
	float:right;
}

.plun_right_tel_xx_right span{
	color:#666;
	font-weight:bold;
	}
.plun_right_comment_nu ul{	
    padding-top:10px;	
    }
.plun_right_comment_nu li{	
    border-bottom-width:0px;
	height:30px;
	line-height:30px;
	font-size:12px;

}

.plun_right_comment_num{
     color:#2682ba;
     padding:0px 7px 0px 3px;
     font-size:12px;
	 font-weight:bold;
	 
}

/*------- 评论登录 -*/



.plun_login{
	height:100px;
	font-size:16px;
	color:#333;
	margin-top:40px;
}

.plun_login_left{
	width:485px;
	height:80px;
	background:url(../images/pinglun_page_bg.png) no-repeat 465px -200px;
	float:left;
	
}
.plun_login_left_name{
	width:70px;
	height:35px;
	line-height:35px;
	float:left;
	padding-top:3px;
	text-align:center;
}
.plun_login_left_input{
	width:400px;
	height:35px;
	line-height:35px;	
	float:left;
	padding-top:3px;
}

.plun_login_left_input span{
	padding-left:10px;
	font-size:12px;
}

.login_input{
	width:280px;
	height:28px;
	line-height:28px;
	font-size:14px;
	border:#999 1px solid;
	background:url(../images/pinglun_page_bg.png) repeat-x 0 -292px;
}
.plun_login_left_input button{
	width:40px;
	height:28px;
	text-align:center;
	border:#09C 1px solid;
}
.plun_login_right{
	width:190px;
	height:70px;
	float:right;
	font-size:14px;
	padding-top:10px;
}

.plun_login_sina,.plun_login_QQ{
	width:65px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#999;
	padding-left:25px;
	margin-top:10px;
	background:url(../images/pinglun_page_bg.png) no-repeat -180px -151px;
	float:left;
}
.plun_login_QQ{
	background-position:-180px -202px;
}


.plun_login_textarea{
	width:670px;
	height:120px;
	margin:10px;
	border:0px;
}

.plun_bt_sr,.plun_bt_tj{
	color:#36C;
	margin-right:10px;
	float:left;
	font-size:16px;
	font-weight:bold;
	padding-left:25px;
	background:url(../images/pinglun_page_bg.png) no-repeat -180px -236px;
	}
.plun_bt_tj{
	background:none;
	padding:9px 0px;
	float:left;
}
.plun_bt_tj	img{
	margin-left:10px;	
}

.plun_bt_tj_button{
	height:30px;
	margin:15px 0px;
	float:right;
	margin-right:20px;
}

/*------- 评论登录浮动------*/

.pinglun_login{
	position : absolute;
	width : 610px;
	height : 290px;
	top : 320px;
	right : 35%;
	border : 2px solid #03c;
	background-color: #FFF;
	border:#d2d2d2 6px solid;
    box-shadow:5px 5px 8px #abaaaa;
} 

.pinglun_login_left{
	width:330px;
	height:220px;
	margin-left:35px;
	margin-top:40px;
	float:left;
	border-right:#CCC 1px solid;
}
.login_qj{
	height:50px;
	font-size:18px;
	FONT-FAMILY: "Microsoft YaHei";
	color:#000;
	font-weight:bold;
}
.login_name{
	height:30px;
	line-height:30px;
	padding:7px 0px;
}
.login_name a{
	color:#666;
	text-decoration:none;
}

.login_name_style{
	width:236px;
	height:28px;
	line-height:28px;
	border:#999 1px solid;
	color:#666;
	font-size:14px;
	padding-left:10px;
}
.login_button{
	width:45%;
	height:30px;
	line-height:30px;
	padding:7px 0px;
	float:left;
	margin-top:5px;
}
.pinglun_login_right{
	width:220px;
	height:260px;
	float:right;
}
	
.pinglun_login_right_close{
	width:98%;
	height:40px;
	padding:6px 20px 0px 0px;;
	text-align:right;
}

.pinglun_login_right_ljzc{
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:14px;
	color:#202020;
}

.pinglun_login_right_ljzc a{
	color:#039;
	text-decoration:none;
}

/*------- 评论回复浮动------*/

.pinglun_huifu_login{
	position : absolute;
	width : 680px;
	height : 390px;
	top : 320px;
	right : 36%;
	background-color: #FFF;
	border:#d2d2d2 6px solid;
    box-shadow:5px 5px 8px #abaaaa;
	padding:5px;
} 
/*------- 评论表情 -*/

.biaoqing{
	width:320px;
	height:auto !important;
	min-height:200px;
	height:200px;
	position:absolute;
    left:145px;
	top:25px;
	background:#FFF;
	background:#F3F9FC;
	border:#999 1px solid;
	padding:12px 12px;
	box-shadow:3px 3px 5px #abaaaa;
}
.biaoqing table{
	border-collapse: inherit;
	border-spacing: 1px;
	background:#A5E0F1;
	background: #C9E3EF;
}
.biaoqing td{
	margin:1px;
	background:#fff;
	width:30px;
	height:30px;
	text-align:center;
}
	

/*------- 已登录 -*/
.pinglun_login_xf{
	position : absolute;
	width : 96px;
	height : 26px;
	line-height:26px;
	top:260px;
	right:10%;
	color:#FFF;
	background: #346eac url(../images/pinglun_page_bg.png)  no-repeat 86px -343px;
} 
.pinglun_login_xf img{
	float:left;
	padding:5px;
}
.pinlun_login_xf_xx{
	float:right;
	width:300px;
}
.pinlun_login_xf_xx1{
	padding:3px 0px 0px 15px;
	float:left;
	height:20px;
	line-height:20px;
}
.pinlun_login_xf_xx1 span{
	background:#C00; 
	color:#FFF; 
	text-align:center; 
	font-size:10px; 
	position:relative;
	right:4px;
	box-shadow:1px 1px 1px #abaaaa;
	line-height:10px;
	padding-right:3px;
	padding-left:3px;
}
.pinlun_login_xf_xx1 img{
	float:left;
	padding-right:5px;
}
.pinlun_login_xf_xx_bg{
	background:url(../images/pinglun_page_bg.png) no-repeat 0 -384px;
}
.pinlun_login_xf_xx_bg span a{color:#FFF; font-size:9px;}
.pinlun_login_xf_xx_bg1{
	BACKGROUND:url(../images/pinglun_page_bg.png) no-repeat 0px -420px;
}


/*------- 我的信息 -*/

.myinfo{
	width:1000px;
	height:180px;
	background:url(../images/pinglun_page_bg.png) repeat-x 0 -461px;
	margin:auto;
	}

.myinfo_left{
	width:140px;
	height:153px;
	float:left;
	padding:10px 15px 5px 15px;	
	text-align:center;
	font-size:14px;
	color:#2b3848;
	border-left:#D2D2D2 1px solid;
}	
.myinfo_left img{
	width:120px;
	height:120px;
	padding:2px;
	border:#C5C5C5 1px dashed;

}

.myinfo_center{
	width:628px;
	height:160px;
	font-size:12px;
	color:#494949;
	float:left;
	padding-top:10px;
	background:url(../images/pinglun_page_bg.png) no-repeat -178px -644px;
}
.myinfo_center_xx{
	color:#959595;
	width:570px;
	height:56px;
	margin:10px;
	background:#FFF;
	border:#E4E4E4 1px solid;
	border-bottom:#E4E4E4 2px solid;
	border-left:0px;
	padding:8px 15px;
}

.myinfo_center li{
	float:left;
	margin-left:15px;
}

.myinfo_center span{
	color:#F00;
}

.myinfo_right{
	width:190px;	
	height:135px;
	float:right;	
	padding-top:35px;
	border-right:#E4E4E4 1px solid;
}
.myinfo_right_flower{
	height:35px;
	line-height:35px;
	margin:8px;
}

.myinfo_right_flower img{
	float:left;
}
.myinfo_right_flower1{
	padding-left:25px;
	color:#000;
	font-size:12px;		
}
.myinfo_right_flower1:hover{
	background:url(../images/pinglun_page_bg.png) no-repeat 72px -775px;

}
.myinfo_plly{
	width:1000px;
	margin:auto;
	height:auto !important;	
	min-height:400px;
	height:400px;
}

.myinfo_plly_left,.myinfo_plly_right{
	width:785px;
	height:auto !important;	
	min-height:400px;
	height:400px;
	float:left;
}



.myinfo_plly_left_newplun{
	height:40px;
	margin-top:5px;
	background:url(../images/pinglun_page_bg.png) repeat-x 0 39px;

}
.myinfo_plly_left_newplun1,.myinfo_plly_left_newplun2{
	width:110px;
	height:36px;
	line-height:36px;
	border:#CCC 1px solid;
	font-size:18px;
	text-align:center;
	margin-top:2px;
	float:left;
	color:#2b6cb2;
}
.myinfo_plly_left_newplun1{
	border-bottom:0px;
	height:37px;
	background:#FFF;
	font-weight:bold;
	margin-left:15px;
}
.myinfo_plly_left_newplun2{
	background:#F5F5F5;
	margin-left:10px;
}
.myinfo_plly_left_newplun2 a{
	color:#666;
	text-decoration: none;
}
.myinfo_plly_left_newplun3{
	height:32px;
	line-height:32px;
	font-size:12px;
	float:right;
	margin-top:8px;
	margin-right:20px;
	text-align:right;
}
.myinfo_plly_left_newplun3 span{
	color:#f90505;
}

.myinfo_plly_left_plxx,.myinfo_plly_left_scxx{
	height:auto !important;
	min-height:150px;
	height:150px;
	margin-right:10px;
	padding-bottom:15px;
	border-bottom: #ccc 1px solid;
}
.myinfo_plly_left_scxx{
	padding-bottom:5px;
}
	

.myinfo_plly_left_plxx_top{
	height:37px;
	line-height:37px;
	padding-left:10px;
	padding-top:10px;
}
.myinfo_plly_left_plxx_top1{
	color:#9d9c9c;
	font-weight:bold;
	margin-right:10px;
	float:left;
}
.myinfo_plly_left_plxx_top2{
	float:left;
	font-weight:bold;
	font-size:15px;
}

.myinfo_plly_left_plxx_top2 a {
	color:#145495;
}

.myinfo_plly_left_plxx_center{
	padding:5px 10px;	
	height:auto !important;
	min-height:30px;
	line-height:28px;
	height:30px;
	color:#535252;
}

.myinfo_plly_left_scxx{
	height:auto !important;
	min-height:80px;
	height:80px;
}

.myinfo_plly_left_plxx_bottom{
	padding:8px 20px 0px 10px;
	height:23px;
	font-size:12px;
	color:#999;
}

.myinfo_plly_left_plxx_bottom_time,.myinfo_plly_left_plxx_bottom_del{
	float:left;
	padding-right:10px;


}

.myinfo_plly_left_plxx_bottom_time a{
	color:#999;
}
.myinfo_plly_left_plxx_bottom_del{
	padding-left:12px;
}

.myinfo_plly_right{
	width:200px;
	float:right;
}

.myinfo_plly_right_button{
	widht:200px;
	height:60px;
	padding-top:23px;
	margin:5px 0px;
	background:url(../images/pinglun_page_bg.png) no-repeat 0 -833px;
}

.myinfo_plly_right_button1{
	font-size:20px;
	font-weight:bold;
	height:36px;
	line-height:36px;
	padding-left:70px;
	background:url(../images/pinglun_page_bg.png) no-repeat}
	
.myinfo_plly_right_button1 a{
	color:#474646;
}
	
.myinfo_plly_right_button1 a:hover{
	color:#06C;
	text-decoration:none;
}

.myinfo_plly_right_button2{
	height:auto !important;
	min-height:80px;
	height:80px;
}
.myinfo_plly_right_button2 li{
	background:url(../images/pinglun_page_bg.png) no-repeat;
	height:37px;
	line-height:37px;
	font-size:14px;
	padding-left:45px;
	border-bottom:#ccc 1px solid;
}

.myinfo_plly_right_button2 a{
	color:#666;
}
.myinfo_plly_right_button2 a:hover{
	color:#24A4E1;
	text-decoration:none;
	}	
	
.myinfo_plly_right_button2 img{
	margin:20px 15px;
}
/*-------我的设置、资料修改、密码修改、头象修改 -*/
.myinfo_XX_edit{
	height:40px;
	margin-top:5px;
	background:url(../images/pinglun_page_bg.png) repeat-x 0 39px;

}
.myinfo_XX_edit_ziliao,.myinfo_XX_edit_password{
	width:110px;
	height:36px;
	line-height:36px;
	border:#CCC 1px solid;
	font-size:16px;
	text-align:center;
	margin-top:2px;
	float:left;
	color:#2b6cb2;
}
.myinfo_XX_edit_ziliao{
	border-bottom:0px;
	height:37px;
	background:#FFF;
	margin-left:15px;
}
.myinfo_XX_edit_password{
	background:#F5F5F5;
	margin-left:10px;
}
.myinfo_XX_edit_password a{
	color:#666;
	text-decoration: none;
}

.myinfo_xx_edit_zlxg{
	height:44px;
	padding-left:50px 
}
.myinfo_xx_edit_zlxg_left{
	width:90px;
	line-height:35px;
	font-size:14px;
	color:#2f6895;
	float:left;
}
.myinfo_xx_edit_zlxg_font{
	font-size:14px;
	color:#4c4c4c;
}
.myinfo_xx_edit_zlxg_right{
	width:626px;
	height:29px;
	padding:3px;
	float:left;
}
.myinfo_xx_edit_input{
	background:#FFF;
	border:#999 1px solid;
	width:460px;
	height:28px;
	line-height:28px;
	 box-shadow:0px 1px 1px #abaaaa;
	 color:#4c4c4c;
}

.myinfo_photo{
	margin:10px 20px;
	height:410px;

}
.myinfo_photo_left{
	float:left;
	width:170px;
	height:300px;
}
.myinfo_photo_right{
	float:right;
	width:560px;
	height:620px;
}
.myinfo_photo_1{
	font-size:16px;
	font-weight:bold;
	height:24px;
	line-height:24px;
	padding:5px;
	}
.myinfo_photo_2{
	font-size:14px;
	height:auto !important;
	min-height:28px;
	height:24px;
	line-height:24px;
	padding:5px;
}
.myinfo_photo_2_2{
	font-size:14px;
	height:auto !important;
	min-height:28px;
	height:24px;
	line-height:24px;
	padding:5px;
}
.myinfo_photo_2 img{
	width:120px;
	height:120px;
	margin:2px;
	border:#CCC 1px solid;
	text-align:center;
}

.myinfo_photo_3{
	width:520px;
	border:#ccc 1px solid;
	background:#F7F7F7;
	height:470px;
	margin:3px 0px 5px 0px;
}
/*------- 新增更改邮箱、邮件订阅 -*/

.myinfo_ggmail,.myinfo_wjmail{
	width:540px;
	height:30px;
	padding:10px 0px 10px  20px;
    border:#2b6cb2 1px dashed;
	margin:20px 0px 0px 50px;
	font-size:14px;
	color:#333;
}
.mail_yanzheng,.mail_yanzheng1{
	width:270px;
	height:33px;
	line-height:33px;
	font-size:14px;
	padding-left:30px;
	float:left;	
	background:url(../images/pinglun_page_bg.png) no-repeat  -178px -1542px;
}
.mail_yanzheng1{
	width:100px;
	padding-left:0px;
	background:none;
}
.mail_yanzheng1_button{
	line-height:28px;
	font-size:14px;
	color:#F00;
	background:#F3F3F3;
	border:#999 1px solid;
}

.mail_dingyue{
	width:90px;
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#2f6895;
	float:left;
}
.mail_dingyue1{
	width:550px;
	height:29px;
	padding:3px;
	float:left;
	font-size:14px;
	color:#333;
}


/*------- 分页 -*/
.postpage {
	margin: 30px 20px 0px 15px;
	padding: 5px 0px;
	text-align: center;
	border:0px;
	}
.postpage a {
	font-size:16px;
	background:#fff;
	margin:3px 2px;
	padding:3px 6px;
	color:#525252;
	text-decoration:none;
	border:#347dcb 1px solid;
	line-height:30px;
    box-shadow:0px 2px 2px #abaaaa;
	font-weight:100;
}

.postpage a:hover {
	font-size:16px;
	margin:3px 2px;
	background:#347dcb;
	color:#FFF;
}
/*------- 忘记密码、更改密码 -*/
.myinfo_wjmail{
	width:800px;
	margin-top:20px;
}
.myinfo_wjmail span{
	font-weight:bold;
	color:#09F;
	color:#06C;
}
.myinf_tshi{
	width:800px;
	height:30px;
	padding:10px 0px 10px  20px;
    border-top:#d9d9d9 1px solid;
	font-size:12px;
	color:#666;
    margin:20px 0px 10px 50px;
}
/*------- 评论新增开始 -*/

.myinfo_yypl{
    margin:10px 15px 10px 40px;
	height:auto !important;
	min-height:45px;
	height:45px;
	line-height:28px;
}
.myinfo_yypl_1{
	height:11px;
	background: url(../images/yypl_bg.png) no-repeat;
	border-right:#e5e5e5 1px solid;
}
.myinfo_yypl_2{
	width:669px;
	height:auto !important;
	min-height:20px;
	height:20px;
	border:#e5e5e5 1px solid;
	border-top:0px;
	background:#f5f5f5;
	color:#666;
	float:right;
	padding:0px 20px 10px 20px;
	line-height:24px;

}
.myinfo_yypl_2 span{
	color:#333;
}
.myinfo_yypl_2 span a{
	color:#06C;

}
.zcfd{
	height:45px;
	line-height:45px;
	text-align:right;
	margin-right:20px;
}
.zcfd span{
	color:#F00;
	margin-right:10px;
}
.myinfo_plly_left_plxx{
	padding-bottom:0px;
}
/*------- 评论新增开始 -*/

